ReadMe:
This folder contains the .txt script files used by BenchmarkProjectCreate script that can be used to create CCS projects for a given SOC or EVM.


For detailed documentation to build and run this software, please refer to 
http://processors.wiki.ti.com/index.php/Processor_SDK_RTOS_Audio_Benchmark_Starterkit 